/* LAYOUT ELEMENTER  */

/**/
.float_left  {
	float: left;
}
.float_right  {
	float: right;
}

.left_col  {
	float: left;
	width: calc(50% - 10px);
	margin-right: 10px;
/*		border: 2px solid green; */
}
.right_col  {
	float: right;
	width: calc(50% - 10px);
	margin-left: 10px;
/*		border: 2px solid green; */
}
/* MOBILE */
@media only screen and (max-width : 750px) {
.left_col,
.right_col  {
	float: left;
	width: 100%;
	margin-left: 0;
/*		border: 2px solid red; */
}
}


/* MAX BREDDE 960PX */
.max_width  {
	width: 100%;
	max-width: 960px; 
	margin: 0 auto;
}
/* MARGINS */
.top_10 {
	margin-top: 10px !important;
}
.top_20 {
	margin-top: 20px !important;
}
.top_30 {
	margin-top: 30px !important;
}
.top_80 {
	margin-top: 80px !important;
}
.top_110 {
	margin-top: 110px !important;
}
.top_140 {
	margin-top: 140px !important;
}
.top_180 {
	margin-top: 180px !important;
}
.bottom_20 {
	margin-bottom: 20px !important;
}
.bottom_40 {
	margin-bottom: 40px !important;
}

/* CENTER AN ELEMENT */
.center {
	position: absolute;
	z-index: 1001;
	top: 50%; left: 50%; 
	transform: translate(-50%, -50%);
}
.text_center {
	text-align: center;
}

/* CIRKEL */
.circular_item {
	display: inline-block;
	width: 30px; height: 30px;
	padding-top: 2px;
	border-radius: 100%;
	font-size: 2.0rem !important; /* PASSER HØJDE / BREDDE */
}

/* BG COLORS */
.button_color  {
	background-color: #dde2c6; /* LYS GRÅ GRØN */
	color: #313131;
}
.turkis  {
	background-color: #6f9991;
	color: white;
}
.blue  {
	background-color: #365E97;
	color: white;
}
.yellow  {
	background-color: #FFBB00;
	color: white;
}
.orange  {
	background-color: #D37715;
	color: white;
}
.red  {
	background-color: #9A2617;
	color: white;
}
.green  {
	background-color: #3E681C;
	color: white;
}
.light_green  {
	background-color: #9ABB82;
	color: white;
}

/* TEXT COLORS */
.blue_color  {
	color: #233F66; /* MØRK BLÅ */
}
.blue_darker_color  {
	color: #031a3a; /* MØRKERE BLÅ */
}
.turkis_color  {
	color: 	#6f9991;
}
.dark_green_color  {
	color: #3E681C; /* MØRK GRØN */
}
.green_color  {
	color: #3E8306; /* GRØN */
}
.red_color  {
	color: #D03636;
}
.yellow_color  {
	color: #FFBB00;
}
.orange_color  {
	color: #D37715;
}
.brown_color  {
	color: #623505;
}
.brown_darker_color  {
	color: #2d1801;
}
.bold {
	font-weight: bold;
}